Information on source package fdkaac

Available versions

ReleaseVersion
buster/contrib0.6.3-1
bullseye/contrib1.0.0-1
bookworm/contrib1.0.0-1
sid/contrib1.0.0-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2022-37781vulnerablevulnerablevulnerablevulnerablefdkaac v1.0.3 was discovered to contain a heap buffer overflow via __i ...
CVE-2022-36148vulnerablevulnerablevulnerablevulnerablefdkaac commit 53fe239 was discovered to contain a floating point excep ...

Search for package or bug name: Reporting problems